/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
	margin-right:50px;
	margin-top:5px;
}

#block-search-form input.form-submit {
	background: #EF8925;
	border:none;
	color:#fff;
	padding:2px;
}

#block-search-form input {

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
	margin:0;
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}

.region-footer .block {
width:960px;
margin:auto;	
}

#block-views-slideshow-block {
margin:0;
padding:0;	
height:275px;
}

#block-nice-menus-1 {
height:45px;
margin-top:-45px;	
padding:0px 50px;
}

#block-block-3 {
	
}

#block-block-3 p {
margin:15px 0;	
}

#block-block-3 h2 {
margin:10px 0;	
}


#block-block-3 ul {
padding:0;
margin:0;	
}

#block-block-3 .content li {
	list-style:none;
	list-style-image:none;
	float:left;
	width: 27.8%;
	background: #FCF9EC url('/sites/all/themes/purplehen/images/contentbg_repeat-x.png') top left repeat-x;
	border:1px solid #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding:0px 15px;
	margin-right:15px;
}

#block-block-3 .content li.last {
margin-right:0;	
}

#block-views-our-wines-block-1, #block-uc-cart-cart, #block-views-awards-block, #block-menu-block-1, #block-mailchimp-lists-1 {
	background: #FCF9EC url('/sites/all/themes/purplehen/images/contentbg_repeat-x.png') top left repeat-x;
	border:1px solid #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding:15px 15px;
}

#block-views-our-wines-block-1 ul {
margin:0;
padding:0;	
}

#block-views-our-wines-block-1 li {
	list-style:none;
	list-style-image:none;	
}

#block-uc-cart-cart .cart-block-items {
	font-size:0.7em;	
}

#block-uc-cart-cart .cart-block-summary-links {
	
}

#block-uc-cart-cart .cart-block-summary-links ul {
padding:0;
margin:0;	
}

#block-uc-cart-cart .cart-block-summary-links ul li {
float:left;	
padding:0px 6px;
}

.roundedCorners
{
padding: 0;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

#main #content .section .roundedCorners {
	margin:10px;
}

#block-menu-block-1 {
	
}

#block-menu-block-1 ul {
margin:0;	
padding:0;
}

#block-menu-block-1 li {
	list-style:none;
	list-style-image:none;	
}

#block-mailchimp-lists-1 .content, #block-mailchimp-lists-2 .content{
	font-size:0.7em;	
}

/*border-bottom-left-radius, border-bottom-right-radius, border-top-left-radius, border-top-right-radius*/

#block-mailchimp-lists-1 {
	background: #FCF9EC url('/sites/all/themes/purplehen/images/contentbg_repeat-x.png') top left repeat-x;
	border:1px solid #fff;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
	padding:15px 15px;
	margin-bottom:0;
	padding-bottom:0px;
}

#block-mailchimp-lists-1 input, #block-mailchimp-lists-2 input, #block-mailchimp-lists-3 input {
	width:145px;
}

#block-mailchimp-lists-1 .form-item, #block-mailchimp-lists-2 .form-item, #block-mailchimp-lists-3 .form-item {
margin:0;
}

#edit-mailchimp-lists-mailchimp-2-title, #edit-mailchimp-lists-mailchimp-1-title, #edit-mailchimp-lists-mailchimp-3-title {
	font-size:0.9em;
	color:#EF8925;
	padding-top:10px;
	padding-bottom:5px;
	
}

#block-mailchimp-lists-2, #block-mailchimp-lists-3 {
	background: #FCF9EC url('/sites/all/themes/purplehen/images/contentbg_repeat-x.png') top left repeat-x;
	border:1px solid #fff;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
	padding:15px 15px;
}